/* Site Name: TimeSheet */
@font-face {
    font-family: 'ubuntulight';
    src: url('font-face/ubuntulight-webfont.eot');
    src: url('font-face/ubuntulight-webfont.eot?#iefix') format('embedded-opentype'),
        url('font-face/ubuntulight-webfont.woff2') format('woff2'),
        url('font-face/ubuntulight-webfont.woff') format('woff'),
        url('font-face/ubuntulight-webfont.ttf') format('truetype'),
        url('font-face/ubuntulight-webfont.svg#ubuntulight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenBold';
    src: url('font-face/openbold-webfont.eot');
    src: url('font-face/openbold-webfont.eot?#iefix') format('embedded-opentype'),
        url('font-face/openbold-webfont.woff2') format('woff2'),
        url('font-face/openbold-webfont.woff') format('woff'),
        url('font-face/openbold-webfont.ttf') format('truetype'),
        url('font-face/openbold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sanscondensed_light';
    src: url('font-face/opensanslight-webfont.woff2') format('woff2'),
         url('font-face/opensanslight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
textarea{resize : none;}
a:active, a:link, a:visited { outline: none !important;}
a:focus, a:link, a:visited {-moz-outline-style: none !important;}
a, a:hover {text-decoration : none !important;}
table {border-collapse: collapse; border-spacing: 0;}
body, a, input, textarea, label {
    font-family: 'ubuntulight' !important;
    font-size: 14px;
    color : #4d4d4d;
    line-height : 140%;
}
img, fieldset, input, textarea {border : 0px;}
a *{cursor : pointer !important;}
h1,h2,h3,h4,h5{display : block; font-weight : normal;}
.clearer{
    display:block !important;
    height: 0px !important;
    width: 0px !important;
    clear: both !important;
    float: none !important;
}
.fleft{float: left;}
.fright{float: right;}
/* Struttura */
html {
    background: url(images/login1920.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.container{
    margin: 0 auto !important;
    max-width: 100% !important;
    width: 1100px;
    position: relative;
}
.ppclogo{
    width: 149px;
    height: 65px;
    background: url(images/ppc.png) no-repeat;
    margin: 40px auto 30px auto;
}
#login, .recovery{
    display: block;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.form-login {
    background: url(images/w-shadow.png);
    max-width:360px !important;
    margin: 0 auto;
    padding: 12px 15px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
}
.login-title{
    text-transform: uppercase;
    font-family: OpenBold;
    color: #677f96;
    display: block;
    text-align: center;
    font-size: 14px;
    height: 22px;
    line-height: 21px;
    margin-bottom: 10px;
}
#login .form-control {
    border-radius: 0px;
    background: #fff;
    border: 1px solid #bbb;
    margin-bottom: 7px;
    height: 40px !important;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
#login .button {
    background: #7F94A9;
    border: 0px;
    width: 100%;
    text-transform: uppercase;
    color: #fff;
    height: 35px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin-bottom: 5px;
    border: 1px solid #6f8599 !important;
}
#login-content, .recovery-page {text-align: center;}
#login-content a, .recovery a{
    display: block;
    text-align: center;
    margin: 0px auto 0px auto;
    padding-top: 7px;
    font-size: 12.5px;
    color: #002854;
    max-width: 300px;
}
#login-content a:hover, .recovery a:hover{color: #073e7a;}
#login .validation-summary-errors{
    margin-top: 2px;
}
#login .validation-summary-errors li{font-size: 11px; color: #DB1B1B; display: block; text-align: center;line-height: 14px;}
#main-container{
    max-height: 760px !important;
}
#login .text-box h2{
    font-family: 'ubuntulight';
    display: block;
    text-align: center;
    margin-bottom: 10px;
    font-size: 13px;
}
#login .text-box h2 strong{display: block; text-transform: uppercase; text-align: center;}
.loginMsg .alert{text-align: center !important;}
.newpwd{font-size: 13px; text-align: center; margin-bottom: 10px;}
.newpwd strong{display: block; color: #002854;}
.form-group {margin-bottom: 5px;}
.labelfor{font-weight: normal;color: #002854;}
.box-input .field-validation-error {
    color: #db1b1b;
    display: block;
    font-size: 11px;
    line-height: 14px;
    text-align: center;
}
.nmb{margin-bottom: 0px !important;}

.privacy{
    display:inline !important;
    font-size:14px !important;
}

.privacy-box {
    padding:10px 0px;
}


.btn-register-save {
	float: right;
	margin-top: 15px !important;
	background: green;
	color: white;
}

.btn-register {
	margin-top: 15px !important;
	width: 100% !important
}

.form-multipleSelect {
	height: 250px !important;
	max-height: 250px !important;
	overflow-y: scroll !important;
}

.panel.no-bg {
	background: none !important;
	border: none !important;
	box-shadow: none !important;
}

.btn-next, .btn-next:visited, .btn-next:focus, .btn-next:hover {
	background: #16A085 !important;
	text-transform: uppercase;
	font-size: 14px;
	border: 0px !important;
	color: #fff !important;
	float: none !important;
	display: block;
	margin: 20px auto 13px auto;
	padding: 8px 25px 8px 25px;
}

	.btn-next:hover {
		background: #1eaa8e !important;
	}

.steps {
	margin: 0 auto;
	width: 100%;
	max-width: 1200px;
	padding: 0px 15px 0px 15px;
}

	.steps.step-one {
		max-width: 600px
	}

.step-field {
	width: 50%;
}

	.step-field.left {
		float: left;
	}

	.step-field.right {
		float: right;
	}

	.step-field.left div {
		padding-right: 10px;
	}

	.step-field.right div {
		padding-left: 10px;
	}

.detail-fields label {
	font-size: 13px;
}

.npdr {
	padding-right: 0px !important;
}

.steps .form-control {
	margin-bottom: 5px;
}

.add-field {
	position: relative;
	padding-right: 50px !important;
}

	.add-field .btn.btn-info {
		position: absolute;
		right: 0px;
		top: 20px;
		font-family: 'montserratregular';
		padding: 4px 10px !important;
		font-size: 15px;
	}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
	position: relative;
	min-height: 1px;
	padding-right: 10px;
	padding-left: 10px;
}

.add-field.add-left {
	position: relative;
	padding-right: 60px !important;
}

	.add-field.add-left .btn.btn-info {
		right: 10px;
	}

.separator {
	margin: 10px 0px;
	height: 0.5px;
	background: #fff;
	width: 100%;
}

.field-subtitle {
	font-family: 'montserratregular';
	color: #192B68;
	display: block;
	font-size: 14px;
	margin-bottom: 15px;
	margin-top: 5px;
}

.modal-title {
	font-family: 'montserratregular';
	color: #192B68;
	display: block;
	font-size: 14px;
}

.mt-15 {
	margin-top: 15px !important;
}

.modal label {
	font-size: 13px;
	color: #555;
	display: block;
	margin-bottom: 3px;
}

.form-multipleSelect li {
	margin-bottom: 2px;
}

.modal-body {
	position: relative;
	padding: 15px 20px;
}

.modal-footer {
	margin-top: 0px;
	text-align: right;
	border-top: 1px solid #e5e5e5;
}

.step-two .form-control[disabled], .step-two .form-control[readonly], .step-two fieldset[disabled] .form-control {
	cursor: default;
	background-color: #eee;
}

.buttons-wrap {
	text-align: center;
	margin: 13px 0px 20px 0px;
}

	.buttons-wrap .btn {
		border: 0px !important;
		float: none !important;
		margin: 0px 8px;
		display: inline-block;
		color: #fff !important;
	}

.step-title {
	height: auto;
}

.mb-20 {
	margin-bottom: 20px !important;
}

.mt-20 {
	margin-top: 20px !important;
}

.mt-30 {
	margin-top: 30px !important;
}

.buttons-wrap .btn.btn-blue {
	background: #192B68;
}

	.buttons-wrap .btn.btn-blue:hover {
		background: #293c7c;
	}

	.buttons-wrap .btn.btn-blue[disabled] {
		background: gray;
	}

.buttons-wrap .btn.btn-red {
	background: #E2061E;
}

	.buttons-wrap .btn.btn-red:hover {
		background: #e53d4e;
	}

.mrl-10 {
	margin-left: 10px !important;
	margin-right: 10px !important;
}

.row-abs {
	padding-right: 170px !important;
	position: relative;
	padding-left: 25px;
}

	.row-abs .btn-check {
		position: absolute;
		right: 0px;
		bottom: 7px;
		width: 160px;
	}

.trash {
	position: absolute;
	left: 2px;
	top: 24px;
}

	.trash .fa {
		color: #dc4d4d !important;
		font-size: 22px !important;
	}

.btn-check .fa.green {
	color: #2ba073;
	font-size: 20px !important;
	margin: 5px 0px 0px 11px;
	float: right;
}

.btn-check .fa.yellow {
	color: #ff9966;
	font-size: 20px !important;
	margin: 5px 0px 0px 11px;
	float: right;
}

.btn-info {
	background: #5c99aa !important;
	border: 0px !important;
	box-shadow: none !important;
}

.row-abs .btn {
	font-size: 13px;
	padding: 6px 14px;
	float: left;
}

.white-panel {
	padding: 15px 15px 15px 15px;
	background: url(images/opacity.png);
	margin-bottom: 15px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.step-two .white-panel {
	padding: 15px 15px 15px 5px;
}

.white-panel table {
	margin: 0px !important;
}

	.white-panel table th, .white-panel table td {
		border: 1px solid #ddd;
	}

.qid strong {
	font-weight: normal;
	font-family: 'montserratregular';
	color: #192B68;
	display: block;
	font-size: 14px;
}

.radio-choice span {
	padding-right: 6px;
	float: left;
}

	.radio-choice span input {
		float: left;
		margin: 2px 4px 0px 0px;
	}

	.radio-choice span label {
		float: left;
	}

.check-icon {
	margin: 15px auto 0 auto;
	width: 80px;
}

	.check-icon img {
		display: block;
		width: 100%;
	}

.last-step p {
	text-align: center;
	padding: 15px 0px 20px 0px;
}

.main-title {
	font-family: 'montserratregular';
	font-size: 25px;
	color: black;
	font-weight: 800;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 15px;
	text-transform: uppercase;
}

.providers {
	background-color: rgba(73, 123, 145, 0.7);
	background-size: auto;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position: relative;
}

.providers {
	width: 100%;
	min-height: 100%;
}

body, html, .h100 {
	height: 100%;
}

.intro-text {
	font-size: 15px;
	margin: 10px auto 20px auto;
	max-width: 610px;
	font-weight: 700;
	text-align: center;
	padding: 0px 15px;
}

.steps.step-one .form-control {
	height: 45px;
}

.step-field {
	position: relative;
}

	.step-field label {
		display: block;
		text-align: center;
		font-family: 'montserratregular' !important;
		font-weight: normal;
		font-size: 15px;
		color: #4d4d4d;
		text-transform: uppercase;
	}

.data .btn {
	font-size: 13px;
	padding: 8px 12px;
	font-family: 'ubuntulight';
}

	.data .btn.active {
		font-weight: bold;
		background: #8FB7C3 !important;
	}

.white-panel .data table th, .white-panel .data table td {
	border: 0px;
}

.dropdown-menu {
	padding: 7px !important;
}

.btn-day {
	width: 96% !important;
	margin: 0px 5px !important;
}

.btn .text-info {
	color: #fff;
}

.tds {
	width: 5%;
}

.tdm {
	width: 78%;
}

.tdl {
	width: 17%;
}

.downloadTemplate {
	margin: 0 auto !important;
	display: block !important;
	color: #FFF !important;
	background: #E2061E !important;
}

.w100 {
	width: 100% !important;
}

.href-login, .stLink span {
	text-align: center !important;
	font-size: 13px !important;
}

.border-red {
	border-color: red !important;
}

.border-green {
	border-color: green !important;
}

.mb-5 {
	margin-bottom: 5px !important;
}

.privacy-box {
	padding-bottom: 0px !important
}

.pt5 {
	padding-top: 5px !important
}

.pb5 {
	padding-bottom: 5px !important
}

.button-wizard {
	margin: 0 auto;
	width: 315px;
}

.btn-next.left {
	float: left !important;
}

.btn-next.right {
	float: right !important;
}

.button-wizard .btn-next, .button-wizard .btn-next:visited, .button-wizard .btn-next:focus, .button-wizard .btn-next:hover {
	margin: 0px !important;
}

.w-345 {
	width: 345px !important;
}

.logoutTemplate {
	color: white;
	background: grey;
	margin-left: 10px !important;
	position: absolute !important;
}

	.logoutTemplate:visited, .logoutTemplate:focus, .logoutTemplate:hover {
		color: white !important;
	}

.logoutTemplateCheckList {
	color: white;
	background: grey;
	margin-left: 10px !important;
	position: absolute !important;
	margin-top: 16px;
}

	.logoutTemplateCheckList:visited, .logoutTemplateCheckList:focus, .logoutTemplateCheckList:hover {
		color: white !important;
	}

.siglaPIVA {
	position: absolute !important;
	width: 45px !important;
	text-align: center !important;
	font-family: 'montserratregular' !important;
	font-weight: normal;
	font-size: 14px;
	color: #192B68 !important;
	background: #fcfcfc;
}

.btn-primary, .btn-primary:hover {
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15) inset, 0 1px 1px rgba(0, 0, 0, 0.075);
	text-shadow: 0 0px 0 rgba(0, 0, 0, 0);
	background-image: none !important;
	background-color: #eee;
	border: 1px solid #ccc !important;
	color: #4d4d4d;
}

.act {
	background: #192B68;
	color: white;
	border: 1px solid #192B68 !important;
}

.checkbutton.btn-group.btn-group-xs .btn.btn-primary.act {
	background: #192B68 !important;
	color: #fff !important;
}

.pl-55 {
	padding-left: 55px !important;
}

.login-field {
	position: relative;
}

	.login-field label {
		display: block;
		text-align: center;
		font-family: 'montserratregular' !important;
		font-weight: normal;
		font-size: 15px;
		color: #4d4d4d;
		text-transform: uppercase;
	}

.red-label {
	color: red;
	font-weight: bold;
}

.lastPage-btn {
	margin-top: -45px !important;
	margin-bottom: 10px !important;
}
/* = MODALE */
.modal-header {
	background: #f4f4f4;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	-khtml-border-radius-topright: 3px;
	-khtml-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-topleft: 3px;
	border-top-right-radius: 3px;
	border-top-left-radius: 3px;
}

.modal-footer {
	background: #f4f4f4; /* Old browsers */
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-khtml-border-radius-bottomright: 3px;
	-khtml-border-radius-bottomleft: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	border-top: 1px solid #e5e5e5;
	margin-top: 10px;
	padding: 15px;
	text-align: right;
}

.modal-title {
	text-transform: uppercase;
	color: #192B68;
}

	.modal-title .fa {
		float: left;
		font-size: 18px;
		color: #192B68;
		margin: -1px 10px 0px 0px;
	}

.modal-body {
	padding: 10px 15px;
}

	.modal-body .fields-group {
		margin-bottom: 10px;
		position: relative;
	}

	.modal-body label {
		font-size: 12px;
		font-weight: normal;
		color: #192B68;
	}

.ng-message {
	position: absolute;
	right: 25px !important;
	top: -1px;
	font-size: 10px;
	color: #c1c1c1;
}

.modal .ng-message {
	right: 15px !important;
}

.close {
	opacity: 1 !important;
	color: #192B68;
}

	.close:hover {
		opacity: 0.8 !important;
	}

.modal-wide .modal-dialog {
	max-width: 1000px;
	width: 98%;
}

.modal-scroll table td {
	border-bottom: 1px solid #ddd !important;
}

input.ng-invalid.ng-dirty {
	border: solid 1px orange;
}

.m-0 {
	margin: 0px !important;
}

.row-abs.row-form {
	padding-left: 0px !important
}

.mt-0 {
	margin-top: 0px !important;
}

.mtb-50 {
	margin: 50px 0px;
}

/*.row label {
	text-transform: uppercase;
}*/

.language {
	position: absolute;
	right: 15px;
	top: 35px;
	width: 110px;
	height: 50px;
}

.language {
	right: 0px;
}

	.language a {
		height: 14px;
		width: 22px;
		line-height: 60px;
		float: left;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
	}

		.language a img {
			display: block;
			width: 100%;
			-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
			border-radius: 3px;
		}

a.it {
	margin-right: 10px;
}

a.en {
}

.btn-ico {
	margin: 7px 0px 0px 5px;
	cursor: pointer;
	height: 26px;
	width: 26px;
	-webkit-border-radius: 5px !important;
	-moz-border-radius: 5px !important;
	border-radius: 5px !important;
	float: right;
	border: 0px !important;
}

	.btn-ico .fa {
		display: block;
		width: 26px;
		line-height: 30px;
		color: #fff;
		text-align: center;
		font-size: 16px !important;
	}

	.btn-ico.downright {
		background: #192B68 url(images/downright.png) no-repeat 4px 5px;
	}

.pd-5 {
	padding: 5px !important;
}

.ml-150 {
	margin-left: 150px !important;
}

.flex {
	display: flex;
}

.btn-document {
	background-color: darkgray;
	margin-bottom: 5px !important;
}

.mt-6 {
	margin-top: 6px !important;
}


.brl-0 {
	border-radius: 4px 0px 0px 4px !important;
}

.brr-0 {
	border-radius: 0px 4px 4px 0px !important;
}

.title {
	font-size: 60px;
	text-align: center;
	color: #130bd8; /* Gradiente blu */
	font-weight: bolder;
	text-transform: uppercase; /* Trasformazione in maiuscolo */
	letter-spacing: 2px; /* Aumenta la distanza tra le lettere */
	font-family: 'Arial', sans-serif; /* Cambia il font per un look più moderno */
	padding: 20px; /* Aggiungi spazio intorno al testo */
	text-shadow: 3px 1px #5e5f8f;
}
